/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 11:47:41
*/


/* Brand colour B2258C */



#content a { color: #b2258c; text-decoration: underline; }

#content img { width: auto; height: auto; max-width: 100%; }

#content { margin-left: auto; margin-right: auto; }

h1, h2, h4, a { color: #b2258c; }

#top-menu-2 ul li { border-right: solid 1px #b2258c; }




.footer-logos img.ausgov { height: 6.5em; }

.search-area button, .rpv-banner { background-color: #b2258c; }

.rpv-banner div.container { background-color: #b2258c; background-image: url("https://regionalrailrevival.vic.gov.au/__data/assets/image/0006/399318/rpv-rrr-shape.png"); background-repeat: no-repeat; background-position-x: right; max-width: 1500px; }

.rpv-banner a img { padding-left: 0; height: 7em; margin: 0em 1em; }

.rpv-banner {  }

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   
   .rpv-banner div.container {  }
   .footer-logos ul li:nth-of-type(3)   {padding-left: 2em;} 
     
}


h1 { margin-top: calc(-14%); position: absolute;  background-color: white; max-width: 36.5%; padding-left: 1rem;}

@media screen and (max-width: 1200px) {
    h1 { margin-top: 0; position: static; font-size: 2rem; max-width: 100%; padding-left: 1rem; }
    
}


@media screen and (max-width: 800px) {
#footersection {     font-size: 1em; } }



@media (max-width: 991px) {
    .current a { background-color: #b2258c; }
    #content { padding-right: 1em;  max-width: none; }
    .bigbuild .container, .content-banner, .breadcrumbs, #footersection .container {max-width: none; }
    #top-menu li.expanded li.expanded a { background-color: #b2258c; }   
    .menu-item  { display: block; width: 100%; }
    .nav-prx { display: block; }
    .nav-prx ul { display:block; }
     
    .search-area input { width: 75vw; }
.nav-ne, .nav-ab, .nav-li, .nav-ct {display: none; } 
     
     
} 

@media (min-width: 992px) {
    html #top-menu ul.list-inline li:hover .dropdown-content {
        background-color: #002431;
    }
    html #top-menu ul.list-inline li:hover .dropdown-content a {
        color: #fff;
    }
    html #top-menu-2 ul.list-inline li:hover .dropdown-content {
        padding: 1.25em 1em 1em 1.55em; 
    }
    
    
    .aspect-box {     max-width: 800px !important; }
    
}




@media (max-width: 416px) {.rpv-banner div.container {background-position-x: 224%;} }

@media (max-width: 411px) {.rpv-banner div.container {background-position-x: 196%;} }

@media (max-width: 375px) {.rpv-banner div.container {background-position-x: 270%;} }

@media (max-width: 360px) {.rpv-banner div.container {background-position-x: 264%;} }

@media (max-width: 320px) {.rpv-banner div.container {background-position-x: 434%;} }




table th, table td {padding: 0 1em 0;}

td:nth-of-type(1), th:nth-of-type(1) {padding-left:0}


@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {







    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    table {
        max-width: 100%; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
     thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
     tr { border: none; }
    
    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: none !important;
    }
    
     td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    
      td:nth-of-type(1) { border: none; font-weight: bold; padding-bottom:0;}
      td:nth-of-type(2) { border: none; border-bottom: none; padding-top: 0; padding-bottom: 0; }
      td:nth-of-type(3) { border: none; padding-top: 0; font-style: italic; padding-bottom: 1em; font-size: 0.8em; }
    
}










/* legacy */

.grid-col-1-of-3 a img { padding-right: 1em; }


#fb-spelling, #fb-no-results {margin-left:1.5em;}
.fb-results { list-style: none; padding: 0; }
.fb-results p { margin-top: 0; margin-bottom: 0.25em; }
.fb-results cite { color: #6f6f6f; }
.fb-results .fb-rank { display: none; }
.fb-results .fb-date { display: none; }
.fb-results .fb-summary strong { background: lemonchiffon; padding: 0.25em; }


.standard-table { border-collapse: collapse; max-width: 79%; margin-left: 25px; margin-bottom: 1em; }
 .standard-table td, .standard-table th {border: 1px solid #7F3F98;vertical-align:top;padding: .5em; }
 .standard-table th {background-color: #d5d5d5;color: #000;vertical-align: middle;text-transform: uppercase; font-weight: normal;}
 .standard-table h2 { border-bottom: none; }

